import request from '@/utils/request'

// /prod-api/web/subject/getSubjectsList 科目列表
export function getSubjectsList(params) {
    return request({
        url: '/web/subject/getSubjectsList',
        method: 'get',
        params: params
    })
}

// /prod-api/web/grade/getGradeList 年级列表
export function getGradeList(params) {
    return request({
        url: '/web/grade/getGradeList',
        method: 'get',
        params: params
    })
}

//学阶对应年纪
export function getPharseGradeList(params) {
    return request({
      url: '/system/grade/getPharseGradeList',
      method: 'get',
      params: params
    })
  }